
CoCoALib - Feature #1115

New class: exterior algebra

02 Nov 2017 13:19 - Anna Maria Bigatti

Status: In Progress Start date: 02 Nov 2017

Priority: Normal Due date:  

Assignee: John Abbott % Done: 20%

Category: Data Structures Estimated time: 0.00 hour

Target version: CoCoALib-0.99900 Spent time: 1.50 hour

Description

Add this new class, mimicking RingWeyl.

History

#1 - 06 Nov 2017 13:37 - John Abbott

- Target version changed from CoCoALib-0.99560 to CoCoALib-0.99600

#2 - 01 Feb 2018 13:48 - John Abbott

JAA has made a first impl (mostly copying code from RingWeyl).  Many fns are still NYI.

Anna, Michele and Elisa are testing the code.

#3 - 01 Feb 2018 13:55 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - 25 Jun 2018 12:02 - John Abbott

- Target version changed from CoCoALib-0.99600 to CoCoALib-0.99650 November 2019

#5 - 23 Sep 2019 12:42 - John Abbott

- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-0.99700

#6 - 08 Jan 2020 23:00 - John Abbott

- Target version changed from CoCoALib-0.99700 to CoCoALib-0.99800

#7 - 06 Oct 2020 12:09 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#8 - 31 Jan 2024 21:59 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99900
